var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/payment/cmi/status/route.js")
R.c("server/chunks/e99c8_4b8c1972._.js")
R.c("server/chunks/[root-of-the-server]__203d6331._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_payment_cmi_status_route_actions_0dc9edee.js")
R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Desktop/Aynnaka/DiffaTours-main 2/src/app/api/payment/cmi/status/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Desktop/Aynnaka/DiffaTours-main 2/src/app/api/payment/cmi/status/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
